Compac Help Desk - Bug #7066

Map is not displayed in Add and Edit the new technician.

07/05/2023 11:57 AM - Shubham J

Status: Closed Start date: 07/05/2023
Priority: High Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307051157-rwuh2.png

History

#1 - 07/05/2023 03:14 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/07/2023 04:20 PM - Shubham J
- File clipboard-202307071618-pz3ze.png added
- File clipboard-202307071620-arjwe.png added

- Status changed from Resolved to Reopened

clipboard-202307071618-pz3ze.png
clipboard-202307071620-arjwe.png

#3 - 07/11/2023 04:17 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/18/2023 03:46 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202307051157-rwuh2.png 59.1 KB 07/05/2023 Shubham J
clipboard-202307071618-pz3ze.png 64.8 KB 07/07/2023 Shubham J
clipboard-202307071620-arjwe.png 104 KB 07/07/2023 Shubham J
